﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{width:66.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}


.arrows--outside .rsArrow {
  top: 0;
  height: 100%;
}


.arrows--outside .rsArrow .rsArrowIcn {
  top: 45%;
  position: relative;
}


.single-post .arrows--outside .rsArrow {
  height: 100%;
}


.arrows--hover {
  cursor: none;
}


.arrows--hover .rsArrow {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: transparent;
  -webkit-transform: none;
          transform: none;
  cursor: none;
}


.arrows--hover .rsArrowRight {
  left: 50%;
}


.arrows--hover .rsArrowIcn {
  margin-top: -40px;
  margin-left: -25px;
  opacity: 0;
}


.arrows--hover .visible .rsArrowIcn {
  opacity: 1;
}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


.footerbox_in{
width:960px;
margin-left:20px;
height:60px;
float:left;
border-top:solid 1px #aaa784;
}


.tb-jumbotron .jumbotron-buttons .btn {
    width: 100%;
    max-width: 240px;
    box-sizing: border-box;
	vertical-align: inherit;
}
.tb-jumbotron-slider .tb-text-block-wrap,.tb-jumbotron-slider .jumbotron-buttons{transition:all .3s ease-in-out}
.tb-jumbotron-slider.animate .jumbotron-buttons{opacity:0;transform:translateY(10px);transition:none}
.tb-jumbotron .jumbotron-buttons{padding-top:10px}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}

.top-nav ul.small-nav {
    margin:0;
    padding:0;
    text-align: right;
}

.top-nav ul.small-nav li {
    display: inline-block;
    padding-left: 10px;
}

.top-nav ul.small-nav li a {
    color: #fff;
}

.top-nav ul.small-nav li a:link {
    color: #fff;
}

.top-nav ul.small-nav li a:hover {
    color: #FFF;
    text-decoration: none;
}


.get_personal
{
	font-family: 'Museo-500', arial;
	color:#18496d;
	font-size:120px;
	text-align:center;
	font-weight: 500;
	padding-top: 220px;
	margin-top: -35px;
	letter-spacing: -4px;
}


.get_personal[lang="ita"]
{
 font-size:90px;
 letter-spacing:-2px;
 padding-top:300px;
}


.get_personal[lang="ptg"]
{
 font-size:90px;
 letter-spacing:2px;
 padding-top:300px;
}


.get_personal[lang="jpn"]
{
 font-size:82px;
 letter-spacing:-6px;
 padding-top:300px;
 font-family:Arial Unicode MS;
}
.video-list ul .video-box footer .post-meta .meta{width:30%;float:left;border-right:1px solid #fff;padding:3px;text-align:center;color:#7A3F0F;margin:5px 0 0}
.video-list ul .video-box footer .post-meta .meta span{display:block;color:#ccc;text-transform:uppercase}
.video-list ul .video-box footer .post-meta .meta.length{width:40%}
.video-list ul .video-box footer .post-meta .meta.rating{border-right:none}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}



#fond_site_1
{
	margin: auto;
	width: 1000px;
	height: 100%;
	background-color: #FFFFFF;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}


a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }

a.menu:hover { text-decoration:none; }

#mw-site-info .menu { color:#ddd; line-height:25px; }

#mw-site-info .menu a { color:#555;  }


h1.three-boxs-title{
    font-family: "myriad-pro-condensed",sans-serif;
    font-weight: bold;
    font-size: 80px;
    text-align: center;
    color: #ff8b00;
    line-height: 1;
    text-shadow: 1px 1px 3px rgba(31,31,31,0.6);
    -webkit-text-stroke: 1px #622b0c;
    margin: 0;
    
    position: relative;
}
